
twoway scatteri 0 0, ms(i) yscale(r(-0.4 1)) xscale(r(-1 1)) /// 
text(0.9 0  "The wrapped Cauchy distribution for direction {&theta} with mean {&mu} and vector strength {&rho}") ///
text(0.8 0  "has probability density function (units per radian)") ///
///
text(0.6 0  "{&fnof}({&theta})  =  [1 / 2{&pi}] [(1 {&minus} {&rho}{sup:2})  / (1 + {&rho}{sup:2}  {&minus} 2{&rho} cos ({&theta} {&minus} {&mu}))].") /// 
///
text(0.4 0  "As {&rho} tends to zero, the wrapped Cauchy approaches the uniform.")  /// 
///
text(0.3 0  "For positive {&rho}, the distribution is symmetric and unimodal with a single peak at {&mu}.") ///   
///
text(0.1 0 "The density takes on a maximum when {&theta} = {&mu} and thus cos ({&theta} {&minus} {&mu}) is 1,")  ///
text(0 0 "and correspondingly a minimum opposite {&mu} when cos ({&theta} {&minus} {&mu}) = {&minus}1.") ///
/// 
text(-0.2 0 "The ratio of the extreme densities is a measure of the peakedness of the distribution.") ///
text(-0.3 0 "It is precisely (1 + {&rho}{sup:2}  + 2{&rho}) / (1 + {&rho}{sup:2} {&minus} 2{&rho}), which increases with {&rho}.")  ///
yscale(off) xscale(off) /// 
note("It is precisely (1 + {&rho}{sup:2} + 2{&rho}) / (1 + {&rho}{sup:2} {&minus} 2{&rho}), which increases with {&rho}.")  ///
caption("{&fnof}({&theta})  =  [1 / 2{&pi}] [(1 {&minus} {&rho}{sup:2}) / (1 + {&rho}{sup:2} {&minus} 2{&rho} cos ({&theta} {&minus} {&mu}))].", size(medsmall))  

